إشترك في قناتنا على اليوتيوب

الاثنين، 22 أكتوبر 2018

ثغرة خطيرة في برنامج VLC ويجب عليك الترقية للاصدار الجديد



كشف مجموعة من الباحثين و الخبراء الأمنيين في مؤسسة "Cisco Talos" عن ثغرة جديدة وخطيرة على مستوى قارء الوسائط الشهير VLC، حيث تمكن هذه الثغرة الخطيرة الهاكرز من التحكم في الحاسوب عن بعد.

وحسب ما تم الكشف عنه فإن الثغرة الجديدة توجد على مستوى مكتبة خاصة بخدمة قراءة الوسائط LIVE555 والتي تدير الاتصالات عبر بروتوكولات RTP / RTCP و RTSP و SIP حيث تمكن الثغرة من إرسال الهاكرز لحزمة مشكلة بشكل خاطئ إلى جهاز المستخدم مما يتسبب في تجاوز سعة الذاكرة المؤقتة وبالتالي إمكانية الولوج إلى هذا الحاسوب.

خبراء Cisco Talos أشاروا إلى أن الثغرة أصبحت غير مستغلة ولم يتم الكشف عنها إلا بعد التأكد من ذلك، فيما يتم الاستعداد لإطلاق حزمة من التحديثات الأمنية، لذلك على المستخدمين التأكد من مرورهم نحو التحديث الجديد.



اضغط للتحميل
صورة ذات صلة
personكاتب المقال:

ليست هناك تعليقات:

إرسال تعليق